using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace CofeeShop
{
    public partial class frmRepForoosh : Form
    {
        public frmRepForoosh()
        {
            InitializeComponent();
        }

        private void frmRepForoosh_Load(object sender, EventArgs e)
        {
            LSC_CofeeShopDataContext db = new LSC_CofeeShopDataContext();
            var Query = from Row in db.xtblMizaneForooshes
                        select new
                        {
                            Row.FoodID,
                            Row.FoodDescription,
                            Row.KoleTedad,
                            Row.TotalPrice
                        };

            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;


            xtblMizaneForooshBindingSource.DataSource = Query;
            reportViewer1.RefreshReport();
        }

        
    }
}
